<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
        <h1 class="title">My First Page</h1>
        <p id="demo"></p>

        <span>First Name</span>
        <br>
        <input type="text" id="firstName"></input>
        
        <br>
        <span>Last Name</span>
        <br>
        <input type="text" id="lastName"></input>

        <br>
        <span>Full Name</span>
        <br>
        <span id="fullName"></span>

        
        <script src="script.js"></script>
    </body>
</html>